# 5.99.0 以后的 5.x 版本

自定义护身符配置可以在 `plugins/Talismans/talismans` 文件夹中找到，它的文件名称即为 **护身符id**，其一般配置如下：

```
name: "&a弓箭手护身符 I"
description:
  - "&8使用弓箭造成额外 10% 的伤害"
item: "player_head texture:eyJ0ZXh0dXJlcyI6eyJTS0lOIjp7InVybCI6Imh0dHA6Ly90ZXh0dXJlcy5taW5lY3JhZnQubmV0L3RleHR1cmUvZDBmOGRmYTVlZmM3NTYzMGNlMGRmNDBhNDliOGY1OWJjMjIyMTRkZTk3ZTNmYjQ0YjNjNTZlOGE5YzhhNTZiNiJ9fX0="
craftable: true
recipe:
  - bow
  - crossbow
  - bow

  - crossbow
  - ecoitems:talisman_core_1 ? ender_eye
  - crossbow

  - bow
  - crossbow
  - bow
effects:
  - id: "damage_multiplier"
    args:
      multiplier: 1.1
    triggers:
      - bow_attack
conditions: []
```

我们可以看出它由以下部分组成：

* **name：**&#x62A4;身符的名称，玩家能够看到的。
* **description：**&#x62A4;身符的介绍，玩家能够看到的。
* **item：**&#x62A4;身符的物品语法。
* **craftable：**&#x8BE5;护身符是否可以合成。
* **recipe：**&#x62A4;身符的合成配方。
* **effects/conditions：**&#x54;he Effect System（自定义技能系统）的内容，将在后文介绍。


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.superiormc.cn/ecox-doc/yi-ban-pei-zhi-ge-shi/hu-shen-fu/5.99.0-yi-hou-de-5.x-ban-ben.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
